/* Generic Tag Controls */

BODY {
    background: #999999 url("../images/background.png") repeat top center;
    color: #000000;
    font: normal 13px "Arial", sans-serif;
    margin: 0px;
}
FORM {
    display: inline;
    float: left;
}
IMG {
    border: 0px;
    display: block;
}
SECTION {
    background-color: #FFFFFF;
    box-shadow: 2px 2px 4px #666666;
    -webkit-box-shadow: 2px 2px 4px #666666;
    -moz-box-shadow: 2px 2px 4px #666666;
    padding: 5px;
    overflow: hidden;
}

/* Class Controls */

.white-stripe {
    background-color: #FFFFFF;
    box-shadow: 0px 4px 4px #666666;
    -webkit-box-shadow: 0px 4px 4px #666666;
    -moz-box-shadow: 0px 4px 4px #666666;
    height: 80px;
    margin-bottom: 12px;
    width: 100%;
}

/* ID Controls */

#title {
    margin: 0px auto 12px auto;
    overflow: auto;
    width: 976px;
}
#title NAV {
    float: right;
    width: 450px;
}
#title NAV UL {
    border-color: #999999;
    border-style: solid;
    border-width: 0px 1px 1px 1px;
    border-radius: 0px 0px 4px 4px;
    -moz-border-radius: 0px 0px 4px 4px;
    -webkit-border-radius: 0px 0px 4px 4px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    display: block;
    float: right;
    list-style-type: none;
    margin: 0px 4px 0px 0px;
    padding: 8px 8px 8px 8px;
}
#title NAV UL LI {
    border-left: 1px solid #CCCCCC;
    display: block;
    float: left;
    padding: 0px 7px 2px 7px;
}
#title NAV UL LI A {
    color: #454545;
    font-size: 10px;
    text-decoration: none;
    text-transform: uppercase;
}
#title NAV UL LI A:hover {
    text-decoration: underline;
}
#title NAV UL LI:first-child {
    border-left: none;
}
#title IMG {
    height: 32px;
    margin: 24px 0px 0px 25px;
    padding-bottom: 5px;
    width: 273px;
}
#page {
    margin: 0px auto 12px auto;
    width: 976px;
}
#page ASIDE {
    overflow: hidden;
    width: 244px;
}
#menubar {
    margin-bottom: 12px;
    width: 962px;
}
#menubar NAV {
    border: 1px solid #3D8E33;
    float: left;
}
#menubar NAV UL {
    background-color: #2D302D;
    float: left;
    list-style: none;
    padding-left: 0px;
    margin: 0px;
    width: 960px;
}
#menubar NAV UL LI {
    float: left;
    text-align: center;
    width: 14%;
}
#menubar NAV UL LI A {
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    padding: 10px 0px;
    text-decoration: none;
    text-transform: uppercase;
}
#menubar NAV UL LI A:hover {
    color: #3D8E33;
}
#content {
    float:left;
    min-height: 520px;
    margin: 0px 12px 12px 0px;
    padding: 20px 40px;
    width: 640px;
}
#content H1 {
    color: #3D8E33;
    font-size: 22px;
    margin: 10px 0px;
}
#content H2 {
    border-color: #CCCCCC;
    border-width: 1px 0px;
    border-style: solid;
    color: #000000;
    font-size: 18px;
    margin: 15px 0px;
    padding: 5px 0px;
}
#content H3 {
    border-top: 1px #CCCCCC solid;
    color: #000000;
    font-size: 16px;
    margin: 5px 0px;
    padding-top: 10px;
}
#content H2 + H3 {
    border-top-width: 0px;
    margin-top: 10px;
    padding-top: 0px;
}
#content DIV > H2 {
    margin-top: 0px;
}
#content H3 > A {
    text-decoration: none;
}
#content H3 > A:hover {
    text-decoration: underline;
}
#content A {
    color: #3D8E33;
}
#content UL {
    list-style-type: square;
}
#content UL LI, #content OL LI {
    padding-top: 5px;
}
#content UL LI:first-child, #content OL LI:first-child {
    padding-top: 0px;
}
.button {
    background-image: none;
    color: #3D8E33 !important;
    font-family: Arial, sans-serif;
    font-weight: bold;
    width: 95%;
}
#share {
    float: right;
}
#share IMG {
    border: 0px;
    height: 16px;
    width: 66px;
}
#searchbar {
    margin-bottom: 12px;
    padding: 10px;
    width: 220px;
}
#search INPUT[type=text] {
    background-image: none;
    background-color: #EDEDED;
    border-color: gray;
    border-style: solid;
    border-width: 1px 0px 1px 1px;
    height: 18px;
    float: left;
    margin: 0px;
    padding: 0px;
    width: 190px;
}
#search INPUT[type=submit] {
    background: gray url("../images/search.png") no-repeat center center;
    border: none;
    cursor: pointer;
    height: 20px;
    margin: 0px;
    padding: 0px;
    text-indent: -2000px;
    width: 29px;
}
#sidebar {
    margin-bottom: 12px;
    padding: 10px;
    width: 220px;
}
#sidebar NAV UL {
   list-style-type: none;
   margin: 0px;
   padding: 0px;
}
#sidebar NAV UL LI {
   border-top: 1px #999999 dotted;
   padding: 5px 0px;
}
#sidebar NAV UL LI:FIRST-CHILD {
   border-top: 0px;
}
#sidebar NAV UL LI A {
   color: #3D8E33;
   font-weight: bold;
   font-size: 13px;
   text-decoration: none;
}
#contact {
    font-size: 13px;
    margin-bottom: 12px;
    padding: 10px 0px;
    width: 240px;
}
#contact H1 {
    background-color: #EDEDED;
    color: #454545;
    font-size: 13px;
    padding: 5px 10px;
    margin-top: 0px;
}
#contact ADDRESS {
    font-size: 13px;
    font-style: normal;
    padding: 0px 10px;
}
#contact A {
    color: #3D8E33;
    font-weight: normal;
}
#contact UL {
    float: left;
    font-style: normal;
    list-style-type: none;
    margin: 0px !important;
    padding: 0px 10px;
}
#contact UL LI {
    border: 0px !important;
    float: left;
    margin-right: 5px !important;
    padding: 0px !important;
}
#contact UL LI A IMG {
    height: 16px;
    width: 16px;
}
#footer {
    clear: both;
    margin: 0px auto 10px auto;
    overflow: hidden;
    padding: 0px 256px 0px 0px;
    text-align: center;
    width: 720px;
}
#footer UL {
    float: left;
    left: 50%;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    position: relative;
}
#footer UL LI {
    border-left: 1px solid #FFFFFF;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    padding: 0px 5px;
    position: relative;
    right: 50%;
}
#footer UL LI:first-child {
    border-left: none;
}
#footer UL LI A {
    color: #FFFFFF;
    text-decoration: none;
}
#footer UL LI A:hover {
    text-decoration: underline;
}
#disclosure LI {
    background: none !important;
}
#disclosure LI A {
    background: none !important;
    text-decoration: underline !important;
}

/* Responsive Layouts */

@media screen and (max-width: 639px) {
    .white-stripe {
        height: 43px;
    }
    #title {
        width: 100%;
    }
    #title IMG {
        margin: 10px auto;
        height: 23px;
        width: 196px;
    }
    #title NAV {
        display: none;
    }
    #page {
        margin: 0px auto;
        padding: 0px !important;
        width: 300px;
    }
    #page ASIDE {
        overflow: visible;
        width: 300px;
    }
    #menubar {
        display: none;
    }
    #menubar NAV UL {
        width: 298px;
    }
    #content {
        float: none;
        padding: 10px;
        margin-top: 60px;
        min-height: 0px;
        width: 280px;
    }
    #searchbar {
        position: absolute;
        top: 53px;
        width: 280px;
    }
    #search INPUT[type=text] {
        width: 250px;
    }
    #contact {
        float: none;
        width: 300px;
    }
    #sidebar {
        float: none;
        width: 280px;
    }
    #footer {
        padding-right: 0px;
        width: 300px;
    }
    #footer UL LI {
        background-color: #666666;
        border: none;
        margin: 0px 2px 5px 2px;
        padding: 5px;
        width: 86px;
    }
    #disclosure LI {
        width: 286px !important;
    }
}
@media screen and (min-width: 640px) and (max-width: 979px) {
    .white-stripe {
        height: 52px;
    }
    #title {
        width: 640px;
    }
    #title IMG {
        margin: 10px 0px 10px 20px;
    }
    #title NAV {
        display: none;
    }
    #page {
        margin: 0px auto;
        padding: 0px 0px !important;
        width: 650px;
    }
    #page ASIDE {
        overflow: visible;
        width: 650px;
    }
    #menubar {
        width: 640px;
    }
    #menubar NAV UL {
        width: 638px;
    }
    #content {
        float: none;
        min-height: 0px;
        padding: 10px;
        width: 630px;
    }
    #searchbar {
        float: left;
        margin-right: 10px;
        width: 300px;
    }
    #search INPUT[type=text] {
        width: 270px;
    }
    #contact {
        float: left;
        margin-right: 10px;
        min-height: 0px;
        width: 320px;
    }
    #sidebar {
        float: right;
        width: 300px;
    }
    #footer {
        padding-right: 0px;
        margin-top: 10px;
        width: 650px;
    }
}

/* Print Layout */

@media print {
    BODY {
        background-color: #FFFFFF;
        background-image: none;
    }
    SECTION {
        box-shadow: none;
    }
    .white-stripe {
        box-shadow: none;
        height: 40px;
        width: 100%;
    }
    #title {
        margin: 0px auto;
        overflow: auto;
        padding: 0px 80px;
        width: 640px;
    }
    #title NAV {
        display: none;
    }
    #title IMG {
        height: 32px;
        margin: 8px 0px 0px 0px;
        padding: 0px;
        width: 273px;
    }
    #page {
        margin: 0px auto;
        overflow: hidden;
        width: 800px;
    }
    #page ASIDE {
        display: none;
    }
    #menubar {
        display: none;
    }
    #content {
        float: none;
        padding: 0px 80px;
        min-height: 0px;
        width: 640px;
    }
    #share {
        display: none;
    }
    #contact {
        display: none;
    }
    #footer {
        display: none;
    }
}